Groovy 1.7.0

## groovy.util
Class GroovyScriptEngine.ScriptCacheEntry

    java.lang.Object
      groovy.util.GroovyScriptEngine.ScriptCacheEntry

    class GroovyScriptEngine.ScriptCacheEntry

Constructor Summary
`GroovyScriptEngine.ScriptCacheEntry(Class clazz, long modified, Set depend)`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### GroovyScriptEngine.ScriptCacheEntry

    public GroovyScriptEngine.ScriptCacheEntry(Class clazz, long modified, Set depend)

Copyright © 2003-2009 The Codehaus. All rights reserved.